MozillaZine

Don't upgrade to macOS 10.15 when it is released

Discussion of general topics about Seamonkey
frg
 
Posts: 883
Joined: December 15th, 2015, 1:20 pm

Post Posted September 28th, 2019, 4:56 am

There is a high chance that 2.49.5 will not work reliably with 10.15. I am already seeing crashes from people using the Beta.

There are still bugs open even for latest Firefox and it is unclear if they will be resolved for the general 10.15 release. So please at least wait. We do not plan to do an additional 2.49 release and upgrading macOS might force you to use the unofficial 2.53 until we release an official version.

https://bugzilla.mozilla.org/show_bug.cgi?id=1556734
https://bugzilla.mozilla.org/show_bug.cgi?id=1579086

FRG

Rabbit4
 
Posts: 732
Joined: December 27th, 2017, 4:03 am
Location: Australia

Post Posted September 28th, 2019, 7:40 pm

frg wrote:There is a high chance that 2.49.5 will not work reliably with 10.15. I am already seeing crashes from people using the Beta.

There are still bugs open even for latest Firefox and it is unclear if they will be resolved for the general 10.15 release. So please at least wait. We do not plan to do an additional 2.49 release and upgrading macOS might force you to use the unofficial 2.53 until we release an official version.

https://bugzilla.mozilla.org/show_bug.cgi?id=1556734
https://bugzilla.mozilla.org/show_bug.cgi?id=1579086

FRG

wouldnt it be better for users just to use 2.53 anyway ? rather than 2.49.5, though my guess even using 2.53 maynot make much difference since it affects Firefox71 also

firefox-esr60 --- affected
firefox-esr68 --- affected
firefox69 --- affected
firefox70 --- affected
firefox71 --- affected
https://bugzilla.mozilla.org/show_bug.cgi?id=1579086

Return to SeaMonkey General


Who is online

Users browsing this forum: No registered users and 3 guests